Subject: Issue with Saving HTML

From: Kasra Sadeghi <[email-masked]>
Date: Wed, 4 Dec 2019 19:03:28 -0600

When I paste the following into a new buffer in emacs and I try to save it
(C-x s), emacs stalls, appears to leak memory, and becomes unresponsive.

name="UPENNG-PM_SEAS_RESEARCH_ADVISOR_1"

I have a video of this taken with OBS, but I'm not sure how to submit that
according to the guidelines. I'm using emacs 26.3.1 of 2019-08-29 on arch
linux.